package com.house365.beans.vo;

import com.house365.beans.entity.PropertyReportEntity;
import com.house365.beans.entity.ReportHouseEntity;
import com.house365.beans.system.DomainObject;

import java.util.List;

/**
 * 置业报告vo
 * @author
 * Created by Administrator on 2020/4/23.
 */
public class PropertyReportVo extends DomainObject{

    private static final long serialVersionUID = 1L;

    private PropertyReportEntity entity;

    private List<ReportHouseEntity> list;

    public PropertyReportEntity getEntity() {
        return entity;
    }

    public void setEntity(PropertyReportEntity entity) {
        this.entity = entity;
    }

    public List<ReportHouseEntity> getList() {
        return list;
    }

    public void setList(List<ReportHouseEntity> list) {
        this.list = list;
    }

}
